CREATE TABLE IF NOT EXISTS wk_history_name (
    id UUID PRIMARY KEY DEFAULT gen_random_uuid(),
    wk UUID NOT NULL,
    name TEXT NOT NULL,
    changed_by UUID NOT NULL,
    created_at TIMESTAMPTZ NOT NULL DEFAULT now()
);
